<?php

header('Content-type: application/vnd.ms-excel');
header("Content-Disposition: attachment; filename=excel-cobranza_mora.xls");
use_helper('UrlFunctions');
use_helper('UtilFunctions');
set_time_limit(150);
ini_set('memory_limit', '96M');
use_helper('UtilFunctions');




/*
$data = new DateTime("2018-04-01");
echo  $data->format('W');

echo "<br>----------";
*/


//pintarReporte("pv",$a_dimensiones,$a_semana,$a_dia,$a_diaT,$a_dm,1);
//PDF = 1

$o_SucursalBean = new SucursalBean();
$o_SucursalBean->setIdSucursal($cboSucursal);
$o_SucursalBL = new SucursalBL();
$a_o_sucursal = $o_SucursalBL->busquedaSucursal($o_SucursalBean);
if(is_object($a_o_sucursal[0])){
	$Sucursal = $a_o_sucursal[0]->getDescripcion();
	
}


$a_dimensiones = getDimensionesDiario($cboSucursal,$txtFechaInicial,$txtFechaFinal);
ob_start();	
pintarReporteDiario("cm",$a_dimensiones,$txtFechaInicial,$txtFechaFinal,0,1,0);
// add a page

ob_implicit_flush(0);
$tbl .= "<html>";
$tbl .= "<body>";
$tbl .= "<table>";
$tbl .= "<tr>";
$tbl .= "<td colspan='6'>";
$tbl .= "Reporte de Cobranza de Mora ";
$tbl .= "</td>";
$tbl .= "</tr>";
$tbl .= "<tr>";
$tbl .= "<td colspan='6'>";
$tbl .= "Sucursal: ".$Sucursal." | Periodo: ".$txtFechaInicial." -".$txtFechaFinal;
$tbl .= "</td>";
$tbl .= "</tr>";
$tbl .= "</table>";

$tbl .= ob_get_clean();
$tbl .= "</body>";
$tbl .= "</html>";
//echo $tbl;
echo $tbl;

